Bug 237715 - broken URL in system-config-language package description
broken URL in system-config-language package description
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Liang Zhang
http://fedora.redhat.com/projects/con...
:
Depends On:
Blocks: 237018
  Show dependency treegraph
 
Reported: 2007-04-24 18:00 EDT by petrosyan
Modified: 2015-04-06 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: system-config-language-1.2.2-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 08:24:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-04-24 18:00:49 EDT
Description of problem:
broken URL in system-config-language package description
URL         : http://fedora.redhat.com/projects/config-tools/

Version-Release number of selected component (if applicable):
system-config-language-1.1.16-1.fc7

How reproducible:
Always

Steps to Reproduce:
rpm -qi system-config-language
Comment 1 petrosyan 2007-06-15 01:08:19 EDT
this bug is still present in system-config-language-1.2.0-1.fc8
Comment 2 petrosyan 2007-06-15 01:18:48 EDT
the correct URL is http://fedoraproject.org/wiki/SystemConfig/language
Comment 3 Liang Zhang 2007-06-18 05:12:10 EDT
I fixed it in system-config-language-1.2.1-1.fc8.
Thanks a lot.
:)
Comment 4 petrosyan 2007-06-20 08:24:46 EDT
this bug has been fixed in system-config-language-1.2.2-1.fc8

Note You need to log in before you can comment on or make changes to this bug.